@echo off
echo Removing "Devart.Data.Universal.Vs" directory from GAC...
rmdir %windir%\assembly\GAC_MSIL\Devart.Data.Universal.Vs /s /q
echo Removing "Devart.Data.Universal.Design" directory from GAC...
rmdir %windir%\assembly\GAC_MSIL\Devart.Data.Universal.Design /s /q
echo Removing "Devart.Data.Universal" directory from GAC...
rmdir %windir%\assembly\GAC_MSIL\Devart.Data.Universal /s /q
pause